apiVersion: v1
kind: Service
metadata:
  annotations:
    meta.helm.sh/release-name: gitea
    meta.helm.sh/release-namespace: gitea
  labels:
    app: gitea
    app.kubernetes.io/instance: gitea
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: gitea
    app.kubernetes.io/version: "1.22.3"
    helm.sh/chart: gitea-10.6.0
    version: "1.22.3"
  name: gitea-ssh
  namespace: gitea
spec:
  internalTrafficPolicy: Cluster
  ports:
    - name: ssh
      port: 22
      protocol: TCP
      targetPort: 2222
  selector:
    app.kubernetes.io/instance: gitea
    app.kubernetes.io/name: gitea
  type: LoadBalancer
